@charset "iso-8859-1";
/* ------------------------------------------------------------------------------ */
/* cmsBaseCustom                                                                  */
/* ------------------------------------------------------------------------------ */


	/* The Big One!: >1280px */
	@media only screen and (min-width: 1180px) {
	#Bauwerk					{ font-size:101%; }
  #mnav ul li div.munavRechts ul li, #mnav ul li div.munavLinks ul li { font-size:94%; }
  #mnav ul li div.NaviPunkt { top:15px; }

	.tickercontainer		{ width:1020px; }  
	#calendar				{ font-size:13px; }
	
	#StartseiteZonen		{ margin-left: 20px;}
	#StartseiteLinks		{ float:left; width:367px; margin-left: 0px; padding: 20px; }
	#StartseiteRechts		{ float:right; width:367px; padding: 20px; margin-right: -1px; }

	#Obergeschoss  .inner           { height:282px; }
	#NavigationHori				{ left:0px; width:1158px; top:282px; }
	#Wechselbilder			{ width:1160px; height:170px; }
  
  .startseite #Obergeschoss .inner  { height:416px; }
	.startseite #NavigationHori	 { width:1158px; top:384px; }
	.startseite #Wechselbilder	{ width:1160px; }
  #mimslider { height:272px; }
  
  
  }



  /* Smaller than standard 960 (devices and browsers) */
  @media only screen and (max-width: 959px) {
  #hqnav					{ width:171px; }
  #hqnav ul				{ width:169px; }    
  INPUT.suchfeld                  { width:165px; }
  }

  /* Tablet Portrait size to standard 960 (devices and browsers) */
  @media only screen and (min-width: 768px) and (max-width: 959px) {
  
  .startseite #Obergeschoss .inner  { height:324px; }
	.startseite #NavigationHori	 {width:766px; top:292px; }

  #mimslider { height:180px; }
  #hqnav					{ right:190px; }
    #mnav ul li ul.munavLinks li    { background-position:12px 9px; }
    #mnav ul li ul.munavLinks li a  { padding:3px 3px 3px 0px; }
	#mnav ul li          ul.munavLinks         { padding:0px 14px 10px 12px; }
	
	#StartseiteZonen		{ margin-left: 15px; }
	#StartseiteLinks		{ float:left; width:230px; margin-left: 0px; padding: 20px; }
	#StartseiteRechts		{ float:right; width:230px; padding: 20px; margin-right: -1px; }
	
	
	#logoBox					{ width: 350px; background-size:98% auto; }
	#AmoeneburgLogo2			{ width: 150px; background-size:100% auto; }
	
	FORM.suchform				{ right:158px; }
	#Facebook  .Text				{ display:none; }
	#Instagram .Text {display: none;}
	#StartseiteLink a			{ left: 298px; top: 71px;  z-index: 99999; }


  #Obergeschoss .inner  { height:224px; }
	#NavigationHori				{ width:766px; top:225px; }
	#Wechselbilder				{ width:768px; height:113px; }
	#qnavButton div div			{ display:none; }	
	 
	.tickercontainer { width:650px;  }

    #withMoreForward, #withMoreBackward 
                                    { right: -13px !important; }
    #calendar                       { font-size:11px; }
  }

  /* All Mobile Sizes (devices and browser) */
  @media only screen and (max-width: 767px) {
  .backstretch		{ display:none; }
    #StartseiteRechts,#StartseiteLinks
                                    { float:none; width:100%; margin:10px 0px; }
    .owneradress  { display:none; }
    .owneradressPrint		{ display:block; }
	 #AmoeneburgLogo2		{ display:none; }
	 
	 #Facebook  .Text				{ display:none; }
     #Instagram .Text {display: none;}
	
	.startseite #Obergeschoss	{ margin-bottom: 20px; }
	 #Obergeschoss	{ margin-bottom: 20px; }
	 #Arbeitszimmer { padding-bottom: 20px; padding-top: 20px; margin-bottom: 20px !important;}
	 #Fundament		{ display:block; }
	 #Erdgeschoss    	{ margin-bottom: 0px; }
 
	
	#qnavButton div div		{ display:none; }
	#Wechselbilder, #mimslider 			{ display: none; }
	#NavigationHori			{ display:none; }
	#StartseiteZonen		{ margin-top: -40px; }
  
  #mnav               { margin-top:0px!important; }
  .startseite #mnav ul              { border-top-width:1px; }
  
  .Innenraum          { min-height:0px !important; }


	.container #TopWohnzimmer	{ width: 100%; margin-left: 0px; }
	
    
    #withMoreForward, #withMoreBackward		{ right: -13px !important; }
    .Ticker					{ display: none; }
	#bfnav					{ left: 4px; text-align: left; }
	#hqnav					{ position:absolute; z-index:999999; top:-36px; right:0px; margin:0px; padding:0px 0px 0px 0px; width:171px; }
	.startseite #mobileshownav	{ margin: 10px -10px;  }
    
    .adresse .seitedrucken		{ display:none; }
	.adresse #hnav ul li			{ border: 0px; }
	.adresse #hnav ul			{ margin-left: -1px; margin-right: -1px; }

  }

  /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
  @media only screen and (min-width: 480px) and (max-width: 767px) {
    #logoBox				{ top:0px; margin-top:10px; margin-bottom:5px; }
    #logoBox				{ width:380px; background-size: 99% auto; }
    #hnav ul li				{ padding:4px 13px 4px 10px; }
	#StartseiteLinks		{ width:380px; }
	#StartseiteRechts		{ float:none; width:380px; margin-right: 0px; }	
	#StartseiteRechts .nzContainer:hover { border: 1px solid transparent; background:none; }	
	
	FORM.suchform			{ position:absolute; top:140px; right:200px; margin:0px; padding:0px; z-index:3; font-size:11px; }
	#Facebook a {left: 370px;}
	#Facebook span.FB  		{ left: -60px; top: 35px; }
	#Instagram a {left: 380px;}
	#Instagram span.IG {left: -15px; top: 35px;}
	
	#StartseiteLink a		{ left: 322px; top: 118px; }
	
	.startseite #Obergeschoss .inner	{ height: 180px; }
	 #Obergeschoss .inner	{ height: 180px; }
	.owneradressHori		{ font-size:95%; padding:15px 15px 15px 11px; width: 395px; margin-top: 10px; margin-left: -10px; }
	.startseite .owneradressHori	{ position: absolute; top: -75px; }
	.adresse #hnav				{ top: 0px; }
  }

  /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
  @media only screen and (max-width: 479px) {  
    #logoBox				{ top:0px; margin-top:10px; margin-bottom:5px; }
    #logoBox				{ width:270px; background-size: 94% auto; }
    #hnav ul li				{ padding:4px 13px 4px 10px; }
	#StartseiteLinks		{ width:260px; }
	#StartseiteRechts		{ float:none; width:260px; margin-right: 0px; }		
	
	.startseite #Obergeschoss .inner	{ height: 160px; }
	 #Obergeschoss .inner	{ height: 160px; }
	
	FORM.suchform		{ position:absolute; top:130px; left:20px; right: 0px; margin:0px; padding:0px; z-index:3; font-size:11px; }
	INPUT.suchfeld		{ width: 140px;  }
	#Facebook a 	 { right:7px; left: 250px; top: 127px; }
	#StartseiteLink a	{ left: 217px; top: 83px; z-index: 999999; }
	#Instagram a {right: 7px; left: auto; top: 127px;}
	.owneradressHori				{ font-size:95%; padding:15px 15px 15px 11px; width: 275px; margin-top: 10px; margin-left: -10px; }
	.startseite .owneradressHori		{ position: absolute; top: -75px; }	
	
	.adresse #hnav				{ top: 5px;}
	.adresse #Obergeschoss 		{ margin-bottom: 0px; }
	#AdresseAmoeneburgLogo2		{ display:none; }
    .adresse .bezeichnung 		{ width:100%; text-align:left; }
    .adresse .inhalt 			{ width:100%; }
    /*.adresse #logoBox                { height:50px; width:280px; background-size: 100% auto;}*/
  }
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 *
 * multi-INTER-media GmbH                                                         *
 * Letzte Aenderung: 06.08.2014                                                   *
 * 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */